Cannot install scipy

Posted by fstengel on 2014-04-17 05:58

I am trying to install scipy and it fails with the following message:

:~ pypm install scipy
warning: no such package found for requirement "scipy"; try PyPM Index:

the web page shows scipy available for python 3
I am trying this install with the python 3.3 on OSX 10.8. I tried the same with OSX 10.9

What am I doing wrong?

ActiveState Staff
Thu, 2014-04-17 09:05

PyPM has SciPy for Python 3.2, but it does not have content for 3.3 yet.

uwezi_fte | Wed, 2015-01-14 05:00

So installing and running the latest version of ActiveState Python automatically means that it is not usable?

I am quite new to Python and chose (by accident?) ActiveState Python 3.4 on Windows 7. Today I wanted to load numpy, hade to find out that it was not included by default and also that the pypm which came with my installation does not find any package.

Since according to is not even supported by AS Python 3.3 for Windows yet I am wondering what I should do.

Which Python should I choose - obviously ActiveState is not so a(tra)ctive...